# Интеграция с Яндекс.Суперчек
### Изменения не вносить! ###
#
{"app_sale.supercheque" : {
  params : {
	  headerFormat = "!([A-Za-z0-9]+);([A-Za-z0-9.]+)"
    itemFormat = "([A-Za-z0-9]+);([A-Za-z0-9.]+)"
    delimiter = "#"
  }
}}
 